uuid: f4cccb90-740e-4164-8116-35334d1a568b
langcode: en
status: true
dependencies:
  config:
    - node.type.team_member
id: node.team_member.title
field_name: title
entity_type: node
bundle: team_member
label: Name
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
